You are viewing an old revision of this post, from 26 March, 2011 @ 17:03 [Autosave]. See below for differences between this version and the current revision.

What are the operating systems supported by FlexRAID?

FlexRAID runs on all version of Windows 2000 and later. It has mostly been tested on XP, Vista, Windows 7, and Windows 2008 R2. FlexRAID also runs all versions of Linux except that the Storage Pooling feature requires kernel 2.6 and higher. FlexRAID recommends Ubuntu Linux when using the Storage Pooling feature. Support for Mac OS will be added in the near future.

Revisions

Revision Differences

There are no differences between the 26 March, 2011 @ 17:03 [Autosave] revision and the current revision. (Maybe only post meta information was changed.)

Tags: , , ,

3 Responses to “What are the operating systems supported by FlexRAID?”

  1. Dan Arnold March 4, 2013 at 2:47 PM #

    Does it support Windows 8 now? I already use FlexRAID on Windows7 but I’m worried about updating to Windows 8 – will everything still work? Thanks.

  2. appleton January 7, 2016 at 11:14 AM #

    2011- Mac OS X in the near future
    *checks calendar*

    • admin January 6, 2017 at 8:36 PM #

      There has not been enough demand for OS X support.
      This will be revisited once there is enough interest.

Leave a Reply

five − 2 =